@charset "UTF-8";

/* ttl_page
----------------------------------------*/
.ttl_page {
	background: url(../img/importance/bg_ttl_page.jpg) no-repeat center top / 100% auto;
}
.ttl_page_inner h1 span {
	font-size: 7.8rem;
}
.ttl_page_inner h1::before {
	right: -73px;
	top: 14px;
}

@media only screen and (max-width: 768px) {
	.ttl_page_inner h1 span {
		font-size: 2.5rem;
	}
	.ttl_page_inner h1::before {
		right: -30px;
		top: 0;
	}
}

/* trouble
----------------------------------------*/
.trouble_block {
	padding: 90px 20px 109px;
}
.trouble_block::before {
	content: '';
	display: block;
	width: 2081px;
	height: 2546px;
	background: url(../img/importance/bg_trouble.svg) no-repeat;
	position: absolute;
	left: 50%;
	top: -102px;
	margin-left: -1155px;
}
.trouble_block .inview {
	opacity: 0;
}
.trouble_block .show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.trouble_block h2 {
	text-align: center;
	color: #0064AF;
	font-size: 2.3rem;
	line-height: 1.3;
	font-weight: 900;
	letter-spacing: .3em;
	margin-bottom: 62px;
}
.trouble_block h2 .en {
	display: block;
	font-size: 6.6rem;
	font-weight: bold;
	color: #000;
	margin-bottom: 6px;
	letter-spacing: .05em;
}
.trouble_block > p {
	text-align: center;
	font-weight: bold;
	font-size: 2rem;
	line-height: 2.3;
	letter-spacing: .1em;
}
.trouble_block h3 {
	text-align: center;
	color: #0064AF;
	font-size: 4.7rem;
	font-weight: 900;
	margin: 60px 0 15px;
}
.trouble_block h3 span {
	font-size: 6.4rem;
}
.trouble_list {
	width: 831px;
	margin: 0 auto 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
}
.trouble_list li {
	width: 190px;
	height: 190px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 50%;
	padding-bottom: 10px;
	background: #E8F1F8;
}
.trouble_list li:nth-child(2) {
	padding-bottom: 25px;
}
.trouble_list li:nth-child(4) {
	padding-bottom: 45px;
}
.trouble_list figure {
	position: static;
}
.trouble_list figcaption {
	position: absolute;
	left: 0;
	right: 0;
	font-size: 1.6rem;
	font-weight: 900;
	text-align: center;
	bottom: 38px;
	letter-spacing: .1em;
}
.trouble_block .trouble_other_txt {
	text-align: center;
	font-size: 2.6rem;
	color: #0064AF;
}
.trouble_block .trouble_other_txt::before {
	content: '';
	display: block;
	width: 96px;
	height: 96px;
	background: url(../img/importance/icon_trouble_arrow.svg) no-repeat;
	position: absolute;
	left: 50%;
	top: -18px;
	margin-left: -49px;
}
.trouble_other_list {
	width: 970px;
	margin: 47px auto 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.trouble_other_list li {
	width: 290px;
	font-weight: bold;
	font-size: 1.8rem;
	letter-spacing: .1em;
	padding: 0 0 12px 33px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ccc;
}
.trouble_other_list li::before {
	content: '';
	display: block;
	width: 23px;
	height: 23px;
	background: url(../img/importance/icon_check.svg) no-repeat;
	position: absolute;
	left: -2px;
	top: 1px;
}

@media only screen and (max-width: 768px) {
	.trouble_block {
		padding: 50px 6.666%;
	}
	.trouble_block::before {
		width: 1040px;
		height: 1273px;
		background-size: auto 1273px;
		top: -50px;
		margin-left: -520px;
	}
	.trouble_block h2 {
		font-size: 1.5rem;
		margin-bottom: 30px;
	}
	.trouble_block h2 .en {
		font-size: 3.5rem;
		margin-bottom: 3px;
	}
	.trouble_block > p {
		text-align: left;
		font-size: 1.4rem;
		line-height: 2;
		letter-spacing: .05em;
	}
	.trouble_block h3 {
		font-size: 1.8rem;
		margin: 30px 0 15px;
	}
	.trouble_block h3 span {
		font-size: 2.5rem;
	}
	.trouble_list {
		width: 277px;
		margin: 0 auto 30px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.trouble_list li {
		width: 130px;
		height: 130px;
		margin-bottom: 20px;
	}
	.trouble_list li img {
		width: 66px;
	}
	.trouble_list li:nth-child(2) img {
		width: 36px;
	}
	.trouble_list li:nth-child(3) img {
		width: 35.333px;
	}
	.trouble_list li:nth-child(4) img {
		width: 66px;
	}
	.trouble_list li:nth-child(2) {
		padding-bottom: 12px;
	}
	.trouble_list li:nth-child(4) {
		padding-bottom: 23px;
	}
	.trouble_list figcaption {
		font-size: 1.3rem;
		bottom: 25px;
		letter-spacing: .05em;
	}
	.trouble_block .trouble_other_txt {
		font-size: 2rem;
	}
	.trouble_block .trouble_other_txt::before {
		width: 64px;
		height: 64px;
		background-size: 64px auto;
		top: -12px;
		margin-left: -32px;
	}
	.trouble_other_list {
		width: auto;
		margin: 47px auto 0;
		display: block;
	}
	.trouble_other_list li {
		width: auto;
		font-size: 1.4rem;
		padding: 0 0 12px 25px;
	}
	.trouble_other_list li::before {
		width: 20px;
		height: 20px;
		background-size: 20px 20px;
		top: 0;
	}
}

/* importance
----------------------------------------*/
.importance_block {
	background: #F6F6F6;
	padding: 100px 20px 147px;
}
.importance_block .inview {
	opacity: 0;
}
.importance_block .show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.importance_block h2 {
	text-align: center;
	color: #0064AF;
	font-size: 2.3rem;
	line-height: 1.3;
	font-weight: 900;
	letter-spacing: .3em;
	margin-bottom: 60px;
}
.importance_block h2 .en {
	display: block;
	font-size: 6.6rem;
	font-weight: bold;
	color: #000;
	margin-bottom: 14px;
	letter-spacing: .05em;
}
.importance_list {
	width: 1120px;
	margin: 0 auto;
}
.importance_list dt {
	background: #0064AF;
	color: #fff;
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	padding: 27px 40px 30px;
	letter-spacing: .05em;
	margin-top: 30px;
	cursor: pointer;
}
.importance_list dt::before,
.importance_list dt::after {
	content: '';
	display: block;
	width: 30px;
	height: 3px;
	background: #fff;
	position: absolute;
	right: 45px;
	top: 51px;
}
.importance_list dt::after {
	width: 3px;
	height: 30px;
	right: 58px;
	top: 37px;
}
.importance_list dt.open::after {
	display: none;
}
.importance_list dd {
	background: #fff;
	font-size: 2rem;
	line-height: 1.6;
	font-weight: bold;
	padding: 27px 50px 32px;
	letter-spacing: .05em;
	display: none;
}
.importance_list dd ul li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}
.importance_list dd ul li p:first-child {
	white-space: nowrap;
	margin-left: 1em;
	text-indent: -1em;
}
.importance_list dd ul li p:first-child::before {
	content: '■';
	color: #0064AF;
}
.importance_list dd ul li p:last-child {
	flex: 1;
}

@media only screen and (max-width: 768px) {
	.importance_block {
		padding: 50px 6.666%;
	}
	.importance_block h2 {
		font-size: 1.5rem;
		margin-bottom: 30px;
	}
	.importance_block h2 .en {
		font-size: 3.5rem;
		margin-bottom: 3px;
	}
	.importance_list {
		width: auto;
	}
	.importance_list dt {
		font-size: 1.5rem;
		padding: 20px 40px;
		margin-top: 20px;
	}
	.importance_list dt::before,
	.importance_list dt::after {
		width: 20px;
		height: 2px;
		right: 19px;
		top: 30px;
	}
	.importance_list dt::after {
		width: 2px;
		height: 20px;
		right: 28px;
		top: 21px;
	}
	.importance_list dd {
		font-size: 1.4rem;
		padding: 20px 6%;
	}
}

/* gallery
----------------------------------------*/
.gallery_block {
	background: #fff;
	padding: 109px 20px 90px;
}
.gallery_block .inview {
	opacity: 0;
}
.gallery_block .show {
	animation-fill-mode: forwards;
	animation-duration: 1000ms;
	animation-name: fadeUp;
}
.gallery_block h2 {
	text-align: center;
	color: #0064AF;
	font-size: 2.3rem;
	line-height: 1.3;
	font-weight: 900;
	letter-spacing: .05em;
	margin-bottom: 75px;
}
.gallery_block h2 .en {
	display: block;
	font-size: 6.6rem;
	font-weight: bold;
	color: #000;
	margin-bottom: 12px;
	letter-spacing: .05em;
}
.gallery_list {
	width: 1120px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.gallery_list img {
	display: block;
}
.gallery_list li {
	width: 540px;
	margin-bottom: 40px;
}
.gallery_list dt {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	cursor: pointer;
}
.gallery_list dt h3 {
	width: 270px;
	background: #0064AF;
	color: #fff;
	text-align: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	align-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding-top: 3px;
}
.gallery_list dt h3 span {
	width: 100%;
	display: block;
	font-size: 2.4rem;
	letter-spacing: .05em;
}
.gallery_list dt h3 .en {
	font-size: 1.8rem;
	margin-bottom: 14px;
}
.gallery_list dt figure {
	width: calc(100% - 270px);
}
.gallery_list dd {
	width: 1120px;
	background: #fff;
	margin-top: 48px;
	padding: 44px 39px 41px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	box-shadow: 0 0 4px rgba(0, 0, 0, .15);
}
.gallery_img {
	width: 551px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	align-content: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.gallery_img figure {
	width: 260px;
}
.gallery_img figure + figure::before {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 0 22px 22px;
	border-color: transparent transparent transparent #0064AF;
	position: absolute;
	top: 79px;
	left: -27px;
}
.gallery_img figcaption {
	font-size: 1.6rem;
	text-align: right;
	font-weight: bold;
	margin-top: 7px;
	color: #444;
	letter-spacing: .04em;
}
.gallery_img h4 {
	width: 100%;
	font-size: 2.9rem;
	letter-spacing: .05em;
	margin-bottom: 13px;
	color: #0064AF;
}
.gallery_txt {
	width: 450px;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.6;
	letter-spacing: .05em;
	margin-top: -1px;
}
.gallery_list li:nth-child(2n) dd {
	margin-left: -580px;
}
.gallery_list dd::before {
	content: '';
	display: block;
	width: 33px;
	height: 33px;
	background: url(../img/importance/icon_gallery_arrow.png) no-repeat left top / 33px auto;
	position: absolute;
	top: -32px;
	left: 254px;
}
.gallery_list li:nth-child(2n) dd::before {
	right: 254px;
	left: auto;
}

@media only screen and (max-width: 768px) {
	.gallery_block {
		padding: 50px 6.666%;
	}
	.gallery_block h2 {
		font-size: 1.5rem;
		margin-bottom: 30px;
	}
	.gallery_block h2 .en {
		font-size: 3.5rem;
		margin-bottom: 3px;
	}
	.gallery_list {
		width: auto;
		display: block;
	}
	.gallery_list li {
		width: auto;
		margin-bottom: 30px;
	}
	.gallery_list dt h3 {
		width: 170px;
		padding-top: 0;
	}
	.gallery_list dt h3 span {
		font-size: 1.6rem;
	}
	.gallery_list dt h3 .en {
		font-size: 1.3rem;
		margin-bottom: 7px;
	}
	.gallery_list dt figure {
		width: calc(100% - 170px);
	}
	.gallery_list dd {
		width: auto;
		margin-top: 30px;
		padding: 20px 5%;
		display: block;
	}
	.gallery_img {
		width: auto;
	}
	.gallery_img figure {
		width: 45%;
	}
	.gallery_img figure + figure::before {
		border-width: 15px 0 15px 15px;
		top: 0;
		margin-top: 26%;
		left: -22px;
	}
	.gallery_img figcaption {
		font-size: 1.3rem;
		margin-top: 5px;
	}
	.gallery_img h4 {
		font-size: 1.8rem;
		margin-bottom: 10px;
	}
	.gallery_txt {
		width: auto;
		margin-top: 20px;
		font-size: 1.4rem;
	}
	.gallery_list li:nth-child(2n) dd {
		margin-left: 0;
	}
	.gallery_list dd::before {
		width: 22px;
		height: 22px;
		background-size: 22px auto;
		top: -21px;
		left: 50%;
		margin-left: -11px;
	}
	.gallery_list li:nth-child(2n) dd::before {
		right: auto;
		left: 50%;
		margin-left: -11px;
	}
}
